import { useRequest } from '@umijs/max';
import { queryDepV2 } from '@/Project/services/dep';
const dep = () => {
  const { data: depTrees, loading: loading, run: run } = useRequest(queryDepV2, {
    defaultParams: [
      {
        pageSize: 9999,
      },
    ],
  });
  return { depTrees, loading }
}
export default dep;